# Uses of Class
org.eclipse.mat.query.refined.Filter

Packages that use Filter
Package
Description
org.eclipse.mat.query.refined
A way of controlling the detail given by the output of a query.

## Uses of Filter in org.eclipse.mat.query.refined

Methods in org.eclipse.mat.query.refined that return Filter
Modifier and Type
Method
Description
`Filter[]`
RefinedStructuredResult.`getFilter()`
Methods in org.eclipse.mat.query.refined with parameters of type Filter
Modifier and Type
Method
Description
`void`
RefinedStructuredResult.`filterChanged(Filter filter)`
`void`
RefinedTable.`filterChanged(Filter filter)`